Subject: RE: cygwin 1.3.[23] grindingly slow
From: "Gerrit P. Haase" <[email-masked]>
To: <[email-masked]>
Date: Tue, 9 Oct 2001 08:24:24 +0200

Stephan Mueller schrieb am 2001-10-08, 14:59:

>There is no nt dir command file.  It's a built-in in the standard NT
>shell cmd.exe.  To run dir under a cygwin bash, you might try something
>like
>$ cmd /c dir
>
>Hope this helps; I'm keen to see speedups in this area myself, because
>ls can be very slow if I'm connected to my work network, especially over
>a comparatively slow link from home.
>stephan();

Ah, I see.  
Ok. Now I can compare the ls runs with cmd builtin command.
BTW, builtin commands should be faster...that is why they are builtin.

Unfortunately the time command doesn't show times of windows processes.
I will have to write a little benchmark script.  
Maybe someone has one written?  
Also a pointer to a website would be helpful.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/